.section {
  padding-top: 96px;
  padding-bottom: 96px;
}

.page-header {
  align-content: center;
  height: 20rem;
  border-bottom: 1px solid #1A1D24;
  padding-left: 1.5rem;
}
.page-header .inner {
  background-image: url(../../img/common/page-header/line.svg);
  background-size: 2.375rem;
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: clamp(3.5rem, 2.8853427896rem + 1.8912529551vw, 4.5rem);
}
.page-header__title {
  font-size: clamp(1.625rem, 1.3945035461rem + 0.7092198582vw, 2rem);
  text-transform: capitalize;
}
.page-header__subtitle {
  letter-spacing: 0.1em;
  word-break: auto-phrase;
}
@media screen and (max-width: 960px) {
  .page-header {
    max-height: 17.5rem;
  }
  .page-header .page-title {
    font-size: 2.4rem;
  }
  .page-header .page-title span {
    font-size: 1.4rem;
  }
}

.page-section-title {
  display: flex;
  align-items: center;
  gap: 16px;
}
.page-section-title span {
  display: block;
}
.page-section-title span.en {
  font-size: clamp(1.375rem, 0.9908392435rem + 1.1820330969vw, 2rem);
  line-height: 1;
}
.page-section-title span.ja {
  font-size: clamp(0.8125rem, 0.697251773rem + 0.3546099291vw, 1rem);
  word-break: auto-phrase;
  flex: 1;
}
.page-section-title span.separator {
  width: 1px;
  background-color: #9E2420;
  align-self: stretch;
}
.page-section-title__white span {
  color: #FCFDFF;
}

@media screen and (max-width: 520px) {
  .page-editor {
    line-height: 1.75;
  }
}
.page-editor h2 {
  font-size: clamp(1.125rem, 0.9713356974rem + 0.4728132388vw, 1.375rem);
  font-weight: 700;
  margin-top: clamp(1.5rem, 1.1926713948rem + 0.9456264775vw, 2rem);
  margin-bottom: clamp(0.5rem, 0.1926713948rem + 0.9456264775vw, 1rem);
  border-left: 2px solid #9E2420;
  padding-left: 0.5rem;
}
.page-editor h2:first-child {
  margin-top: 0;
}
.page-editor h3 {
  font-size: clamp(1rem, 0.8463356974rem + 0.4728132388vw, 1.25rem);
  font-weight: 500;
  margin-top: clamp(0.5rem, 0.1926713948rem + 0.9456264775vw, 1rem);
  margin-bottom: clamp(0.25rem, 0.4036643026rem - 0.4728132388vw, 0rem);
}
.page-editor p {
  padding: 0 0.5rem;
}
.page-editor ul {
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
  padding-left: 1rem;
  line-height: 1.75;
}
.page-editor ul {
  list-style-type: disc;
}
.page-editor ul ul ul {
  list-style-type: circle;
}